body{
	background:#efefef;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
img{
	border:none;
	}
	
#wrapper{
	background:#fff;
	width:1014px;
	padding-top:0;
	height:auto!important;	
	}
	
#header{
	background:url(../images/bg_header_eu.jpg) no-repeat top left;
	height:120px;
	width:1002px;
	margin-bottom:-14px;
	}

#header .logo{
	margin-top:36px;
	margin-left:54px;
	}
	
#main_nav {
    height: 25px;
    margin-left: 265px;
    width: 425px;
    z-index: 100;
	margin-top:15px;
}

#menu {
    margin: 0 auto;
    padding: 0;
    width: 425px;
}
#menu li {
    display: block;
    float: left;
    font-size: 12px;
    height: 25px;
    letter-spacing: 0;
    line-height: 23pt;
    margin-left: -3px;
    margin-right: 3px;
    padding: 0;
    text-align: center;
	font-weight:normal;
    text-transform: uppercase;
    width: 107px;
	}
#menu li:hover, #menu li.actif:hover {
    background: url(../images/bg-menu.png) no-repeat scroll 0 -31px transparent;
	}
#menu li.actif {
    background: url(../images/bg-menu.png) no-repeat scroll 0 -2px transparent;
    height: 25px;
	}
menu li.actif:hover a, #menu li:hover a {
    color: #000000;
	}
#menu li.actif a {
    color: #000000;
	}
#menu li a {
    color: #FFFFFF;
    display: block;
    text-decoration: none;
	}	
.flexBtn{
	max-width:1014px;
	padding-right:10px;
	margin-top:0;
	}
.flexBtn .labelBtn{
	float:right;
	background:url(../images/logout_icon.png) no-repeat right -1px;
	color:#333;
	height:25px;
	padding-right:22px;
	}

.flexBtn .labelBtn:hover{
	color:#ad000c;
	}
#content{
	width:1014px;
	height:auto!important;
	min-height:325px;
	}
#footer{
	width:1007px;
	margin:0 auto;
	float:none;
	border:none;
	height:40px;
	}
.linksFooter{
	background:#068b71;
	color:#fff;
	text-align:left;
	padding:3px 5px;
	}
.linksFooter a{
	color: #fff!important;
	text-decoration: none;
	font-size: smaller;
}	

.copyRightFooter {
	font-family:Verdana,sans-serif;
	color:#fff;
	text-align:right;
	font-size: 11px;
}

.linkDividerFooter {
	color:#CCCCCC;
	font-size: smaller;
}
	
	
/**popup**/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #f5f5f5;
   /* border: 10px solid #ccc;*/
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
 	margin-left: -215px;
    position: fixed;
    top: 20%;
    width: 450px;
    z-index: 2;
}
div.loader {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    bottom: 0px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 0px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}	

.alert{
	}
.alert img{
	float:left;
	}
.alert p{
	color:#3a3a3a;
	font-size:13px;
	}
.alert span{
	color:#989898;
	}
	
.box_btn{
	width:165px;
	margin-left:275px;
	}